D4Science Infrastructure - Task #12397

re-provision manuele resource-registry and database
Sep 06, 2018 10:48 AM - Luca Frosini

Status: Closed Start date: Sep 06, 2018
Priority: Normal Due date:

Assignee: Luca Frosini % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: Resource Provisioning

Infrastructure: Development

Description

History

#2 - Sep 06, 2018 02:58 PM - Luca Frosini

- Status changed from New to In Progress

#3 - Sep 06, 2018 03:01 PM - Luca Frosini
- % Done changed from 0 to 50

DB has been recreated

#4 - Sep 06, 2018 05:15 PM - Luca Frosini

@andrea.dellamico@isti.cnr.it | have the same issue of ticket #12396 and #12406 while provisioning manuele_dev_registry

./run.sh smartgears-node.yml -i inventory/hosts.dev -1 manuele_dev_registry —e "gcube_admin_token="
There are password protected encrypted files, we will ask for password before proceeding
Vault password:

[WARNING] : Could not match supplied host pattern, ignoring: smartgears_nodes

[WARNING] : Could not match supplied host pattern, ignoring: smartgears_preprod_nodes
[WARNING] : Could not match supplied host pattern, ignoring: egi_dataminer

[WARNING] : Could not match supplied host pattern, ignoring: egi_smartexecutor

PLAY [smartgears_nodes:smartgears_dev_nodes:smartgears_preprod_nodes:egi_dataminer:egi_smartexecutor] ***
fatal: [manuele-registry.dev.d4science.org]: UNREACHABLE! => {"changed": false, "msg": "SSH Error: data could
not be sent to remote host \"manuele-registry.dev.d4science.org\". Make sure this host can be reached over ssh

", "unreachable": true}

to retry, use: —-limit @/home/lucafrosini/workspace/ANSIBLE/ansible-playbooks/d4science-ghn-cluster/smartg
ears—node.retry

PLAY RECAP **kkkhkhkhkhhhkhhhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkhkkkkkhkkkkkkkkkkkk %

manuele-registry.dev.d4science.org : ok=0 changed=0 unreachable=1 failed=0

#5 - Sep 06, 2018 06:19 PM - Luca Frosini
Sorry, this error is different from the errors fo tickets #12396 and #12406.

@andrea.dellamico@isti.cnr.it can you provide root access to manuele-registry.dev.d4science.org host?

#6 - Sep 06, 2018 06:46 PM - Luca Frosini

I'm able to run the playbook now. Thanks a lot.

#7 - Sep 06, 2018 06:50 PM - Andrea Dell'Amico

Luca Frosini wrote:

Sep 18, 2025 1/2



https://redmine.dev.d4science.org/issues/12396
https://redmine.dev.d4science.org/issues/12406
https://redmine.dev.d4science.org/issues/12396
https://redmine.dev.d4science.org/issues/12406

Sorry, this error is different from the errors fo tickets #12396 and #12406.

can you provide root access to manuele-registry.dev.d4science.org host?

Done.

#8 - Sep 06, 2018 07:34 PM - Luca Frosini
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

thanks @andrea.dellamico@isti.cnr.it
